String-Perl-Warnings

Prerequisites

String-Perl-Warnings declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Regexp::Assemble0.34Regexp-Assemble-0.35125.71
perl5.006perl0.00

String-Perl-Warnings declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571